
 - A lot of stuff

 - libnis_db: finish rewrite

 - nisstat: TAG_S_OCACHE fix for Solaris 7.

 - nisrmdir: return code is bogus and wrong if nis_rmdir fails.

 - nisaddent: Implement support for missing services, more testing

 - nisping: Implement -r and -a (do_checkpoint) options.

 - nischattrs: update man pages.

 - nisshowcache: Rewrite complete

 - Write man pages: nisaddent.8, nislog.8, nisping.8, nisserver.8, nissetup.8

 - rpc.nispasswdd: shadow functions not correct implemented.
   Support for -g. Write manpage. 
   Update shadow fields ?

 - nispasswd: 
   fix returncodes 
   -g shouldn't ask for new password (which text ? Ask for old password ?).
   -h: How to change home directory ? Who is allowed to do so ?
   (-g, -h, -s are totally broken)
   IMPORTANT: Use the expire, warn, ... flags
   update_nisd: Update shadow fields, too.

